Subject: October issue of Network Science

From: [email-masked] (Network Science)
Date: Wed, 11 Oct 1995 09:34:38 +0000

The October issue of NetSci is on-line at:

http://www.awod.com/netsci

The focus of this issue is bioiniformatics and includes articles by Jay
Otero and Hans Sieburg (UCSD), Victor Strelets (Florida State), N. J.
Toussant, H. Liu-Johnson and D. Dayton (Chemical Abstracts), George
Michaels (George Mason Univ), Ernie Retzel (University of Minnesota) with
an editorial page by Michael N. Liebman.

In addition to the regular features included in NetSci, the software
listing has been significantly expanded. If you or your colleagues have
software available and would like to list it in NetSci, please send e-mail
to [email-masked]